Package Details: flac2all 4.3-2

Git Clone URL: https://aur.archlinux.org/flac2all.git (read-only)
Package Base: flac2all
Description: Multi-threaded audio converter of FLAC to either Ogg Vorbis or MP3 retaining all tags and metadata.
Upstream URL: https://github.com/ZivaVatra/flac2all
Licenses: GPL2
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 36
Popularity: 0.010568
First Submitted: 2012-03-04 13:23
Last Updated: 2019-08-03 19:36

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

TrialnError commented on 2017-01-25 19:40

The downloaded package has the name v2.75.tar.gz. Glancing at the file doesn't say a thing about its content. Just it is something of version 2.75.
And if using a common SRCDEST (like it can be specified in the makepkg.conf), this "naming" could clash with another PKGBUILD, that also aims to download a file with the same name (only containing a version number), but belonging to a completly different program/name.
This kind of conflict was also fixed for the PKGBUILDs in the repos[0]
________
[0]https://www.archlinux.org/todo/fix-source-file-names/

graysky commented on 2017-01-25 01:28

@Trail - Confused about your comment. It has a unique name as-is.

TrialnError commented on 2017-01-23 23:22

Could you please adjust the download source and give the downloaded package an unique name? This will help people which use SRCDEST
This can be achived by adding ${pkgname}-${pkgver}.tar.gz:: in front of the download url.

Thanks in advance

graysky commented on 2016-07-30 17:08

Sure, 2.75-2

NicoHood commented on 2016-07-30 16:48

If it conflicts with 'flac2all-svn' which is no longer available anyways, you could possible also add a replace 'flac2all-svn'?

graysky commented on 2016-02-09 09:42

I'll add it until this is fixed: https://github.com/ZivaVatra/flac2all/issues/28

ABuffSeagull commented on 2016-02-09 06:11

When trying to convert flac to mp3, it kept crashing because I didn't have opus-tools. You might want to make it a required dependency.

graysky commented on 2015-10-04 09:30

Fixed in 3.71-5.

socke commented on 2015-10-04 00:24

Does not build. I always get:
ERROR: Failure while downloading v3.71.tar.gz

It looks like all the tags disappeared on github?

graysky commented on 2015-09-24 14:10

OK. Ziva is onboard with github.